Bug 176888 - perl-RPM-Specfile can't find /usr/share/man/man3/RPM::Specfile.3pm when being built
perl-RPM-Specfile can't find /usr/share/man/man3/RPM::Specfile.3pm when being...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-RPM-Specfile (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
 
Reported: 2006-01-03 20:48 EST by Jesse Keating
Modified: 2013-01-09 21:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 19:01:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build failure log (6.66 KB, text/plain)
2006-01-03 20:48 EST, Jesse Keating
no flags Details

  None (edit)
Description Jesse Keating 2006-01-03 20:48:17 EST
Please see attached log.
Comment 1 Jesse Keating 2006-01-03 20:48:17 EST
Created attachment 122740 [details]
build failure log
Comment 2 Ville Skyttä 2006-01-06 05:15:26 EST
Fix in bug 176721 
Comment 3 Jason Vas Dias 2006-01-10 11:38:32 EST
Fixed with perl-RPM-Specfile-1.19-1, now in Rawhide / FC5t3 .

Note You need to log in before you can comment on or make changes to this bug.